<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmRevError Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmRevError Structure

Visual Basic
C#
C++/CLI
Returned from IEdmRevisionMgr::Commit if something goes wrong when incrementing the revision number on a file.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmRevError
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmRevError : System.ValueType

C++/CLI |
--- | ---

    public value class EdmRevError : public System.ValueType

# Example

struct EdmRevError{
integer mlFileID;
integer mhError;
};

# Example

Set Initial Revision (VB.NET)
Set Initial Revision (C#)

# See Also

####

EdmRevError Members
EPDM.Interop.epdm Namespace

# Availability

SOLIDWORKS PDM Professional 2007